@font-face {
  font-family: 'Dancing';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/Dancing_Script/DancingScript-VariableFont_wght.ttf') format('truetype');
}

$primary-color: #e39611;
$button-color: #2611e3;
$button-text: #f2e9e9;
$primary-background: #bad6ff;
$primary-font: 'Dancing';

.header nav ul > li > a {
  color: $primary-color;
}

.header .navbar.stuck nav ul > li > a {
  color: $primary-color;
}

.about_pan_home article header h3, .about_pan_home aside h3 {
  color: $primary-color;
}

body{
  font-family: $primary-font;
  background-color: $primary-background;
}

.header .header_v1 figure figcaption p a {
  background-color: $button-color;
  color: $button-text;
}

.header .navbar {
  background-color: $primary-background;
}